local fn = _gn(0xEF21A9EF089A2668)
--- SET_AUDIO_SCENE_VARIABLE
-- @param scene :
-- @param variable :
-- @param value :
function Global.SetAudioSceneVariable(scene, variable, value)
	return _in2(fn, _ts(scene), _ts(variable), value)
end
